/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

.mt-50 {
	margin-top: 50px
}
.mt-100 {
	margin-top: 100px
}
.pb-100 {
	padding-bottom: 100px
}

#main-nav li:first-child {
	border: none !important;
	padding-right:40px
}
.cd-nav-trigger {
	bottom:inherit;
	top:20px !important
}
#logo-holder {
	display: none;
	position: relative;
	float:left;
	left:8%;
	top:20px;
}
#banner {
	position: relative;
	top:0;
	left:0;
	width: 100%;
}

@media only screen and (max-width: 768px){
#logo-holder {
	display: block
}
#banner img {
	display: none
}
#banner {
	height:400px;
	background: transparent url('../img/home-banner.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
}

.carousel-title {
	font-size: 1.4em
}


.social-team li {
	width:100% !important;
	height:auto !important
}

.copyright-block {
	padding:0px 0px 40px 0
}
